# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = yodl
pkgbase = yodl
pkgver = 4.02.01-2
pkgdesc = Implements a pre-document language and tools to process it.
url = https://fbb-git.gitlab.io/yodl/
builddate = 1530965357
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1139712
arch = armv7h
license = GPL3
depend = bash
makedepend = icmake
